Blizzard Battle.net Mobile Appの起動にはAndroid® 5.0またはiOS® 9.0以降のOSが必要です。